<?php

//---------------------->

function category_header($category,$catpage,$setpage,$getvariable,$mr) {

@include 'include/global.php';
@include '../include/global.php';


//---------------------->

$CATEGORIES = CATEGORIES;
$table1 = "$CATEGORIES";

//---------->

$SQL = "SELECT * from $table1 WHERE ID = '$category'"; $result = @mysql_query( $SQL ); $row = @mysql_fetch_array( $result );
$t1 = "$row[TITLE]";
$i1 = $row[ID];
$t1 = $row[TITLE];

//---------->

$SQL = "SELECT * from $table1 WHERE ID = '$row[CATEGORY]'"; $result = @mysql_query( $SQL ); $row = @mysql_fetch_array( $result );
$t2 = "$row[TITLE]";
$i2 = $row[ID];
$t2 = $row[TITLE];

//---------->

$SQL = "SELECT * from $table1 WHERE ID = '$row[CATEGORY]'"; $result = @mysql_query( $SQL ); $row = @mysql_fetch_array( $result );
$t3 = "$row[TITLE]";
$i3 = $row[ID];
$t3 = $row[TITLE];

//---------->

$SQL = "SELECT * from $table1 WHERE ID = '$row[CATEGORY]'"; $result = @mysql_query( $SQL ); $row = @mysql_fetch_array( $result );
$t4 = "$row[TITLE]";
$i4 = $row[ID];
$t4 = $row[TITLE];

//---------->

$SQL = "SELECT * from $table1 WHERE ID = '$row[CATEGORY]'"; $result = @mysql_query( $SQL ); $row = @mysql_fetch_array( $result );
$t5 = "$row[TITLE]";
$i5 = $row[ID];
$t5 = $row[TITLE];

//---------->

$SQL = "SELECT * from $table1 WHERE ID = '$row[CATEGORY]'"; $result = @mysql_query( $SQL ); $row = @mysql_fetch_array( $result );
$t6 = "$row[TITLE]";
$i6 = $row[ID];
$t6 = $row[TITLE];

//---------->

$SQL = "SELECT * from $table1 WHERE ID = '$row[CATEGORY]'"; $result = @mysql_query( $SQL ); $row = @mysql_fetch_array( $result );
$t7 = "$row[TITLE]";
$i7 = $row[ID];
$t7 = $row[TITLE];

//---------->

$SQL = "SELECT * from $table1 WHERE ID = '$row[CATEGORY]'"; $result = @mysql_query( $SQL ); $row = @mysql_fetch_array( $result );
$t8 = "$row[TITLE]";
$i8 = $row[ID];
$t8 = $row[TITLE];

//---------->

if ($mr != Enabled || $setpage == categories) {

echo "<a href=\"?page=$catpage\">Top</a> :: ";

if (empty($t8)) {} else echo "<a href=\"index.php?page=$setpage&$getvariable=$i8\">$t8</a> :: ";
if (empty($t7)) {} else echo "<a href=\"index.php?page=$setpage&$getvariable=$i7\">$t7</a> :: ";
if (empty($t6)) {} else echo "<a href=\"index.php?page=$setpage&$getvariable=$i6\">$t6</a> :: ";
if (empty($t5)) {} else echo "<a href=\"index.php?page=$setpage&$getvariable=$i5\">$t5</a> :: ";
if (empty($t4)) {} else echo "<a href=\"index.php?page=$setpage&$getvariable=$i4\">$t4</a> :: ";
if (empty($t3)) {} else echo "<a href=\"index.php?page=$setpage&$getvariable=$i3\">$t3</a> :: ";
if (empty($t2)) {} else echo "<a href=\"index.php?page=$setpage&$getvariable=$i2\">$t2</a> :: ";
if (empty($t1)) {} else echo "<a href=\"index.php?page=$setpage&$getvariable=$i1\">$t1</a> :: ";

} else {


$t1=EdURL($t1);
$t2=EdURL($t2);
$t3=EdURL($t3);
$t4=EdURL($t4);
$t5=EdURL($t5);
$t6=EdURL($t6);
$t7=EdURL($t7);
$t8=EdURL($t8);


echo "<a href=\"index.php\">Top</a> :: ";

                $link = EdURL($rowcaT[TITLE]);

if (empty($t8)) {} else echo "<a href=\"$t8\">$t8</a> :: ";
if (empty($t7)) {} else echo "<a href=\"$t7\">$t7</a> :: ";
if (empty($t6)) {} else echo "<a href=\"$t6\">$t6</a> :: ";
if (empty($t5)) {} else echo "<a href=\"$t5\">$t5</a> :: ";
if (empty($t4)) {} else echo "<a href=\"$t4\">$t4</a> :: ";
if (empty($t3)) {} else echo "<a href=\"$t3\">$t3</a> :: ";
if (empty($t2)) {} else echo "<a href=\"$t2\">$t2</a> :: ";
if (empty($t1)) {} else echo "<a href=\"$t1\">$t1</a> :: ";

}

//---------------------->

}

//---------------------->

?>
